<div class="container mt-4">
  <div class="row" *ngIf="addresses.length">
    <div class="col-md-5">
      <div class="form-group">
        <button class="btn btn-primary" routerLink="add">Add address</button>
      </div>
      <hr />
      <app-address-list [addresses]="addresses"></app-address-list>
    </div>
    <div class="col-md-6 ml-3">
      <router-outlet></router-outlet>
    </div>
  </div>
  <p *ngIf="error" class="alert alert-danger text-center">{{ error }}</p>
</div>
